uuid:
  -
    value: 75087075-6828-4bb9-aac6-7e38040a87b2
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: the-ritual-burning-of-judas-iscariot-at-sea.jpg
uri:
  -
    value: 'public://2019-10/the-ritual-burning-of-judas-iscariot-at-sea_0.jpg'
    url: /sites/default/files/2019-10/the-ritual-burning-of-judas-iscariot-at-sea_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 347074
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:45:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
